/*@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic);*/
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Caption:400,700|PT+Sans:400,700,700i|PT+Serif&subset=cyrillic');

#div3 {
	 margin:0 auto;
}
#div4 {
	 background-image:url(fon-shapka_01.jpg);
	 background-position:top center;
	 background-repeat:repeat-x;
	 margin:0 auto;
	 height:159px;
}
#div5 {
	 margin:0 auto;
}
#div6 {
	margin: 0 auto;
	width: 1024px;
	position: relative;
}
#div7 {
	margin: 0 auto;
	width: 994px;
}
#div8 {
	background-image: url(fon-podval_06.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	margin: 0 auto;
	margin-top: 30px;
	width: 100%;
	height: 246px;
}
BODY {
	 margin:0 auto;
}
#div20 {
	 color:#ffffff;
	 font-size:16px;
	 /*font-family:pt sans narrow, sans-serif;*/
	 font-family: PT Sans, Geneva, sans-serif;
	 background-image:url(ajy_03.jpg);
	 background-repeat:no-repeat;
	 width:209px;
	 height:115px;    	
	 position:relative;
	 bottom:10px;
}

#table12 {
	 margin:0 auto;
	 height:159px;
}
#table24 {
	margin: 0 auto;
	margin-top: 45px;
}
#td14 {
	 background-image:url(fon-logo_03.jpg);
	 background-position:center center;
	 background-repeat:no-repeat;
}
#siteTitle {
	 color:#ffffff;
	 font-size:20px;
	 text-shadow:black 2px 2px 2px;
	 font-family:pt sans, sans-serif;
	 text-transform:uppercase;
	 margin-left:15px;
}
#siteSubtitle {
	 color:#ffffff;
	 font-size:14px;
	 font-weight:normal;
	 font-family:PT Sans Caption, geneva, sans-serif;
	 margin-left:15px;
}
#pageMainmenu {
	 margin:auto;
	 width:994px;
	 height:50px;
}
#pageMainmenu .tableMenu {
	 margin:auto;
}
#pageMainmenu .mbordl {
	 display:none;
}
#pageMainmenu .mbordr {
	 display:none;
}
#pageMainmenu .mids {
	 font-size:0;
	 width:3px;
}
#pageMainmenu .menu {
	 color:#157bd3;
	 font-size:14px; /*18*/  
	 font-weight:bold;
	 font-family:pt sans caption, sans-serif;  /*narrow*/
	 text-decoration:none;
	 text-transform:uppercase;
	 border-width:2px;
	 border-color:#157bd3;
	 border-style:solid;
	 padding:13px;
}
#pageMainmenu .menu.menuActive {
	 color:#ffffff;
	 background-color:#b91313;
	 border-width:2px;
	 border-color:#b91313;
	 border-style:solid;
	 position:relative;
}
#pageMainmenu .menu:hover {
	 color:#ffffff;
	 background-color:#157bd3;
	 border-width:2px;
	 border-color:#157bd3;
	 border-style:solid;
	 position:relative;
}
#pageMenu {
	 margin:auto;
	 width:994px;
	 height:50px;
	 position:relative;
	 text-align:center;
}
#pageMenu .menu {
	color: #4a4a4a;
	font-size: 14px;
	font-weight: bold;
	font-family: pt sans caption, geneva, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	border-width: 2px;
	border-color: #4a4a4a;
	border-style: solid;
	position: relative;
	top: 50px;
	padding: 10px;
	/*16*/        /*font-family:pt sans narrow, sans-serif;
	*/}
#pageMenu .mbordl {
	 display:none;
}
#pageMenu .mbordr {
	 display:none;
}
#pageMenu .mids {
	 width:3px;
}
#pageMenu .menu.menuActive {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	font-family: pt sans caption, sans-serif;
	background-color: #157bd3;
	border-width: 2px;
	border-color: #157bd3;
	border-style: solid;
}
#pageMenu .menu:hover {
	 color:#FFFFFF;
	 background-color:#157bd3;
	 border-width:2px;
	 border-color:#157bd3;
	 border-style:solid;
}
#table63 {
	 margin:auto;
	 width:994px;
}
#div97 {
	 color:#707070;
	 font-size:14px;
	 font-family:pt sans, geneva, sans-serif;  /*tahoma*/
	 margin-top:40px;
}
#div101 {
	color: #707070;
	font-size: 13px;
	font-family: pt sans, sans-serif;
	margin-top: 40px;
	/*20*/}
#global2 {
	color: #707070;
	font-size: 16px;
	font-weight: bold;
	font-family: pt sans, sans-serif;
	margin-top: 60px;
}
#menuitem1 {
	 width:236px;
}
#menuitem1 #pageMenu {
	 width:236px;
}
#menuitem1 #pageMenu .menu {
	 color:#484848;
	 font-size:16px;/*18*/
	  font-family:pt sans, geneva, sans-serif; /*tahoma*/
	/* font-family:pt sans narrow, sans-serif; */
	 border-color:#d6d6d6;
	 display:block;
	 padding:5px;
	 text-align:left;
}
#menuitem1 #pageMenu .submenu .menu {
	 color:#585858;
	 font-size:14px;
	 font-weight:normal;
	 font-family:pt sans, geneva, sans-serif; /*tahoma*/
	 text-decoration:underline;
	 text-transform:none;
	 background-image:url(marker-ser_15.jpg);
	 background-position:4px;
	 background-repeat:no-repeat;
	 border-color:#ffffff;
	 display:block;
	 width:236px;
}
#content {
	margin-bottom: 50px;
	display: block;
	width: 100%;
	float: left;
}
#menuitem1 #pageMenu .menu.menuActive {
	 color:#ffffff;
	 background-color:#157bd3;
	 border-color:#157BD3;
}
#menuitem1 #pageMenu .menu:hover {
	 color:#ffffff;
	 border-color:#157bd3;
}
#menuitem1 #pageMenu .submenu .menu:hover {
	 color:#010101;
	 font-size:14px;
	 font-family:pt sans, geneva, sans-serif; /*tahoma*/
	 background-color:#ffffff;
	 border-color:#ffffff;
	 display:block;
	 width:236px;
	 position:relative;
}
#menuitem1 #pageMenu .submenu .menu.menuActive {
	 color:#157bd3;
	 font-family:pt sans, geneva, sans-serif; /*tahoma*/
	 background-color:#ffffff;
	 background-image:url(marker-sinij_15.jpg);
	 background-position:4px;
	 background-repeat:no-repeat;
	 border:0;
	 display:block;
}
#menuitem1 #pageMenu .submenu .TextItemMenu {
	 margin-left:10px;
	 display:block;
}
#menuitem1 #pageMenu .submenu .menu.menuActive .TextActiveMenu {
	 margin-left:10px;
	 display:block;
}
.contentTitle {
	 color:#0966b9;
	 font-size:20px; /*18 24*/
	/* font-family:pt sans narrow, sans-serif;  */
	font-family: PT Sans, geneva, sans-serif; /*tahoma*/
}
.objectTitle {
	color: #000000;
	font-size: 18px;
	font-family: pt sans, geneva, sans-serif;
	/*narrow*/}
#content1 {
	 color:#000000;
	 font-size:18px; /*24*/
	 font-weight:normal; /*bold;*/
	  font-family:pt sans, geneva, sans-serif; /*tahoma*/
	 /*font-family:pt sans na rrow, sans-serif;*/
	 text-transform:uppercase;
	 background-image:url(fon-kontent1_18.jpg);
	 background-repeat:no-repeat;
	 margin-bottom:30px;
	 height:139px;
}
#content1 .cont_txt {
	 position:relative;
	 bottom:30px;
}
#global1 {
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	font-family: pt sans, geneva, sans-serif;
	text-transform: uppercase;
	background-image: url(fon-kontent1_18.jpg);
	background-repeat: no-repeat;
	margin-top: 30px;
	height: 140px;
	position: relative;
	/*tahoma*/      /*20*/       /* */}
#global1 .cont_txt {
	position: relative;
	/* bottom: 30px;   */}


.fadedImages .objectImage { z-index:1; }
.fadedImages .objectNote {
	position: absolute;
	top: 60px;
	z-index: 2;
}
.fadedImages .linkNext {
	text-decoration: none;
	background-image: none;
	display: none;
	position: absolute;
	/*bottom: 100px;*/
	left: 20px;
}
.fadedImages .faded .pagination {
	position: absolute;
	bottom: 15px;
	right: 30px;
	z-index: 15;
}
.fadedImages .faded .pagination li {
	 border-width:2px;
	 border-color:#a9a9a9;
	 border-style:solid;
	 margin-left:3px;
	 margin-right:3px;
	 width:13px;
	 height:13px;
	 position:relative;
	 float:left;
	 overflow:hidden;
	 list-style-type:none;
}
.fadedImages .faded .pagination li a {
	 background-color:#B91313;
	 width:100%;
	 height:100%;
	 position:absolute;
	 overflow:hidden;
	 text-indent:100px;
}
.fadedImages .faded .pagination li.current a {
	 background-color:#FFFFFF;
}
.fadedImages .faded .pagination li a:hover {
	 background-color:#FFFFFF;
}


#content .cont_txt {
	 font-size:12px;
	 font-family:pt sans, geneva, sans-serif; /*tahoma*/
}
#content2 .cont_txt {
	font-size: 14px;
	font-family: pt sans, geneva, sans-serif;
	margin-bottom: 30px;
	position: relative;
	/*tahoma*/}
#content2 {
	 margin:auto;
	 margin-bottom:30px;
	 width:1024px;
}
#div122 {
	background-image: url(fon-gl_03.jpg);
	background-repeat: repeat;
	border-top: 3px solid #f4f4f4;
	border-bottom: 3px solid #f4f4f4;
	width: 100%;
	height: 1610 px;
	position: relative;
	/*1530*/    /*1610*/}
#div145 {
	margin: auto;
	width: 994px;
}
#content2 .cont_txt .contentTitle {
	color: #c1e2fe;
	font-size: 24px;
	font-family: pt sans, sans-serif;
	text-transform: uppercase;
	background-image: url(zaglovok-produkciya_30.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 53px;
	position: relative;
	bottom: 3px;
	text-align: center;
	/*narrow*/          /*30*/}
#content2 .cont_txt .contentTitleTxt {
	 position:relative;
	 top:3px;
}
#content2 .cont_txt .contentText {
	position: relative;
	bottom: 20px;
}
.cont_txt .linkNext { margin-top:5px; display:block; }
.cont_txt#view .buttonSend { margin-top:20px; }
#content3 .cont_txt {
	font-size: 16px;
	font-family: pt sans, geneva, sans-serif;
	/*tahoma*/}
#content3 .cont_txt .contentTitle {
	font-size: 20px;
	font-weight: bold;
	font-family: pt sans, sans-serif;
	text-transform: uppercase;
	text-align: center;
}
#content3 {
	margin-bottom: 30px;
	position: relative;
}
#div172 {
	background-color:#e7e7e7;
	margin:auto;
	display:none;
	
	  width:100%;
}
.cont_news #view .objimage { margin-bottom:10px; }
.cont_news .buttonSend {
	margin-top: 20px;
	margin-left: 15px;
}
.cont_news .newslink {
	margin-top: 5px;
	margin-left: 5px;
	display: block;
}
.cont_news #linkArchive {
	color: #b91313;
	font-size: 14px;
	font-family: pt sans serif, geneva, sans-serif;
	margin-top: 20px;
	margin-left: 5px;
	display: block;
	width: 140px;
	clear: both;
}
#arh_news .arhivTitle { margin-bottom:3px; }
#arh_news .buttonSend {
	margin-top: 20px;
	margin-left: 10px;
}
.cont_news {
	margin: auto;
	display: block;
	width: 775px;
	height: 200px;
	float: right;
}
.cont_news .contentTitleTxt {
	width: 100%;
	text-align: center;
}
.cont_news .object {
	border-right: 1px dotted;
	margin-left: 5px;
	margin-right: 5px;
	display: block;
	width: 31%;
	height: 65%;
	float: left;
	text-align: left;
}
.cont_news #dataType_date {
	padding-left: 15px;
	display: block;
	text-align: left;
}
.cont_news .contentTitle {
	color: #b91313;
	text-transform: uppercase;
	float: left;
	text-align: center;
}
.cont_news .objectTitleTxt {
	color: #235eaa;
	font-size: 16px;
	font-family: pt sans, geneva, sans-serif;
	display: block;
	text-align: left;
	/*tahoma*/}

.fadedImages .faded .pagination li.current {
	 background-color:#B91313;
}
.fadedImages .objectTitleTxt {
	width: 450px;
	position: relative;
	top: 4px;
	left: 20px;
}
#menuitem2 #pageMenu .submenu {
	display: block;
	position: relative;
	top: 23pt;  
}

#menuitem2 #pageMenu .submenu1 {
	 display:none;
}

#menuitem2 #pageMenu .mids {
	 font-size:0;
	 width:10px;
}
#menuitem2 #pageMenu .tableMenu {
	margin: auto;
	width: 80%;
	position: relative;
	bottom: 30px;
}

#menuitem2 #pageMenu .menu {
	 color:#157bd3;
	 border-width:2px;
	 border-color:#157bd3;
	 border-style:solid;
}

#menuitem2 #pageMenu .menu.menuActive {
	 color:#ffffff;
	 background-color:#b91313;
	 border-width:2px;
	 border-color:#b91313;
	 border-style:solid;
}

#menuitem2 #pageMenu .menu:hover {
	 color:#FFFFFF;
}
#menuitem2 #pageMenu .submenu .menu {
	font-size: 14px;  /*15*/
	background-color: #ffffff;
	display: block;
	width: 150px;
}

#menuitem2 #pageMenu .submenu .menu.menuActive {
	background-color: #B91313;
}
#menuitem2 #pageMenu .submenu .menu:hover {
	background-color: #157bd3;
}
#div197 {
	background-position: top center;
	width: 244px;
	height: 470px;
}
#div223 {
	display: block;
	width: 100%;
}



#table240 {
	margin-top: 50px;
	width: 100%;
}
#content .contentTitle {
	color: #b91313;
	font-size: 18px;
	font-weight: bold;
	font-family: pt sans, geneva, sans-serif;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	/*tahoma*/}

#content .contentText {
	float: left;
}


#content7 {
	margin-top: 68px;
	display: block;
	position: relative;
}
#content7 .contentTitle {
	color: #b91313;
	font-size: 18px;
	font-weight: bold;
	font-family: pt sans, geneva, sans-serif;
	text-transform: uppercase;
	width: 240px;
	text-align: center;
	/*tahoma*/}
#content7 .contentText {
	font-weight: normal;
	font-family: pt sans, geneva, sans-serif;
	font-style: normal;
	float: left;
}

#content7 span {
	font-size: 18px;
}
#content .cont_news #dataType_date {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	font-family: pt sans caption, geneva, sans-serif;  /*tahoma*/
	/*font-style: italic; */  
	display: block;
	width: 90%;
	float: left;
	text-align: left;
	text-indent: -15px;
}
#content .cont_news .objectNote {
	font-size: 12px;
	font-family: pt sans serif, geneva, sans-serif;  /*tahoma*/
}

#content5 {
	display: block;
	width: 100%;
}
#table268 {
	width: 100%;
}
#td270 {
	padding-left: 10px;
	width: 235px;
}

#content .cont_news {
	height: 100%;
}
#content .cont_news .contentTitle {
	font-weight: bold;
	font-family: pt sans, sans-serif;
	margin-top: 5px;
	width: 100%;
	text-align: center;
}
#content .cont_news .contentTitleTxt {
	width: 100%;
	text-align: center;
}
#arh_news .contentTitle {
	width: 100%;
	text-align: center;
}
#arh_news .contentTitleTxt {
	width: 100%;
	text-align: center;
}
#content .cont_news #view .objectText {
	font-size: 12px;
	font-family: pt sans serif, geneva, sans-serif;
	position: relative;
	/*tahoma*/}

#content .cont_news #view .objectNote {
	font-size: 12px;
	font-family: pt sans serif, Geneva, sans-serif; /*tahoma*/
}

#td242 {
	width: 245px;
}
#tr241 {
	width: 100%;
}
#table189 {
	width: 100%;
}

#td193 {
	width: 775px;
}

#td198 {
	width: 775px;
}

.fadedImages {
	display: block;
	float: left;
}
.fadedImages .faded {
	width: 775px;
	height: 380px;
	position: relative;
	overflow: hidden;
}

.fadedImages .faded .fadedArea {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.fadedImages .objectTitle {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	color: #313131;
	font-size: 16px;
	font-family: pt sans serif, geneva, sans-serif;
	text-transform: uppercase;
	background-color: rgba(255,255,255,0.8);
	display: inline-block;
	width: 760px;
	height: 60px;
	position: relative;
	top: 65px;
	left: 4px;
	z-index: 25;
}
.fadedImages .faded .fadedArea .object {
	width: 100%;
	height: 100%;
	position: relative;
}

#content5 .objectTitle {
	display: block;
}

.objectNote {
	font-family: pt sans, sans-serif;
}
#content .cont_news .newslink {
	font-size: 14px;
	font-family: pt sans serif, sans-serif;
}

#content .cont_news #linkArchive {
	font-size: 14px;
	font-family: pt sans serif, sans-serif;
}
#content .cont_news .buttonSend {
	font-family: pt sans, sans-serif;
	position: relative;
	right: 10px;
}

#content3 .contentText {
	font-family: pt sans, sans-serif;
}

#content #arh_news .arhivTitle {
	font-family: pt sans serif, geneva, sans-serif ;
}

#content #arh_news #links {
	font-family: pt sans serif, geneva, sans-serif;
}

#content #arh_news .buttonSend {
	font-family: pt sans, geneva, sans-serif;
}
#content3 a {
	color: #ffffff;
	text-decoration: underline;
}

.cont_guest {
	font-family: pt sans, geneva, sans-serif;
}
.cont_ank .contentTitle {
	color: #b91313;
	font-size: 18px;
	font-weight: bold;
	font-family: pt sans, geneva, sans-serif;
	text-transform: uppercase;
	margin-top: 6px;
	width: 244px;
	text-align: center;
}

.cont_ank #objects .objTitl {
	background-image: url(email.png);
	background-position: center right;
	background-repeat: no-repeat;
}
.cont_ank #objects .select {
	font-size: 13px;
	font-family: pt sans, sans-serif;
	margin-right: 22px;
	width: 167px;
}

.cont_ank #general .objTitl .basettl .star {
	display: none;
}
.cont_ank #general .inputText {
	font-size: 13px;
	font-family: pt sans, sans-serif;
	margin-right: 22px;
	width: 163px;
	position: relative;
}
.cont_ank #general .objTitl {
	font-size: 13px;
	font-family: pt sans, sans-serif;
	text-align: left;
	vertical-align: middle;
}
.cont_ank #anketa .buttonSend {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	font-family: pt sans caption, sans-serif;
	text-transform: uppercase;
	background-color: #235eaa;
	border-style: none;
	margin-right: 34px;
	width: 155px;
	height: 25px;
	float: right;
}

.cont_news #view .objectNote {
	margin-left: 5px;
}

.cont_news #view .objectText {
	margin-left: 5px;
}

.cont_ank #autoreply {
	font-size: 14px;
	font-family: pt sans, sans-serif;
	margin-left: 10px;
	display: block;
	width: 234px;
	float: left;
}
.cont_ank .ank_tderr {
	color: #b91313;
	font-size: 13px;
	font-weight: bold;
	font-family: pt sans, sans-serif;
	padding-left: 14px;
	position: relative;
	bottom: 5px;
	text-align: left;
}
.cont_ank {
	border-right: 1px dotted;
	display: block;
	width: 244px;
	height: 260px;
	position: relative;
	float: left;
	/*   */}

.cont_ank .buttonSend {
	margin-left: 10px;
}
.cont_ank #general .objTitl .emailttl {
	margin-left: 3px;
}

.cont_ank #general .objTitl .basettl {
	font-size: 13px;
}

#arh_news {
	width: 775px;
	float: right;
}
.cont_ank .tableTable#general {
	font-size: 12px;
	font-family: pt sans, sans-serif;
	padding-left: 12px;
	text-align: left;
}

.cont_ank #general .objTitl .pinttl {
	display: none;
}

.cont_ank #general .objArea {
	width: 100px;
}
.cont_ank #general #ank_chimg {
	height: 95px;
	position: relative;
	top: 40px;
}     
.cont_ank .blockLicense {
	display: block;
	position: relative;
	clear: both;
	top: -75px;
}   
.cont_ank #general .ank_spctd {
	display: block;
	height: 5px;
}
#content2 .vkladki .textBox {
	display: block;
	width: 750px;
	float: right;
}
#content2 .vkladki .linkBox {
	display: block;
	width: 250px;
	float: left;
}
#content2 .vkladki .linkBox .tab .link {
	color: #157bd3;
	font-size: 16px;
	text-shadow: none;
	font-weight: bold;
	font-family: pt sans, geneva, sans serif;
	text-decoration: none;
	text-transform: uppercase;
}
#content2 .vkladki .linkBox .tab {
	background-color: #ffffff;
	border-width: 1px;
	border-color: #157bd3;
	border-style: solid;
	display: block;
	height: 35px;
}

#content2 .vkladki .linkBox .tab .center {
	text-align: center;
}
#content2 .vkladki .contentTitle {
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	font-family: pt sans, geneva, sans serif;
	text-transform: uppercase;
	background-image: url(zaglovok-produkciya_30.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 35px;
	text-align: center;
	vertical-align: middle;
}
#content2 .vkladki .linkBox .tab.active {
	background-color: #b91313;
	border: #b91313;
}

#content2 .vkladki .linkBox .tab.active .link {
	color: #FFFFFF;
}

#content2 .vkladki .linkBox .tab:hover {
	background-color: #157bd3;
}

#content2 .vkladki .linkBox .tab:hover .link {
	color: #FFFFFF;
}
#content2 .accordion .contentTitleTxt {
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	font-family: pt sans, geneva, sans serif;
	text-transform: uppercase;
}
#content2 .accordion .contentTitle {
	background-image: url(zaglovok-produkciya_30.jpg);
	background-position: center center;
	margin-left: 35%;
	display: block;
	width: 350px;
	height: 40px;
	text-align: center;
	vertical-align: middle;
}
#content2 .accordion .objectTitleTxt {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	font-family: pt sans, geneva, sans serif;
	text-decoration: none;
	text-transform: uppercase;
}
#content2 .accordion .objectTitle {
	background-color: #157bd3;
	width: 350px;
	height: 40px;
	text-align: center;
	vertical-align: middle;
}
#content2 .accordion .objectTitle.ui-state-active {
	background-color: #b91313;
	background-image: none;
}
#content2 .accordion {
	display: block;
}

#content2 .accordion .object {
	font-family: pt sans, geneva, sans serif;
}

#content2 .vkladki .linkBox .sep {
	display: block;
}
#content .cont_ank #general .objTitl .emailttl {
	width: 37px;
	text-align: left;
}
#content .cont_ank #general .objTitl .basettl {
	width: 37px;
	float: left;
}
#content .cont_ank #general #ank_chimg {
	text-overflow: clip;
	border-right: 1px solid #c0c0c0;
	margin-left: 35px;
	display: block;
	width: 187px;
	height: 76px;
	float: left;
	overflow: hidden;
}
#content .cont_ank #general .objArea {
	margin-left: 5px;
	display: block;
	float: left;
}
#content .cont_ank #general .objHSpace {
	width: 1px;
	float: left;
}
#content .cont_ank #general .objTitl {
	width: 37px;
	float: left;
}

#content .cont_ank #general .ank_img {
	border-right: 1px solid #c0c0c0;
}
#content .cont_ank #general .ank_tdbtn {
	margin-top: 20px;
	display: block;
}

#content .cont_ank #general .ank_spctd {
	height: 1px;
}
